### File

`src/core/domain/interfaces/elastic/es-query.interface.ts`

### Description

Structure of page metadata

### Index

###### Properties

- query_string

### Properties

query_string
`query_string: `EqQueryString``
Type : `EqQueryString`
Query string object, that specifies certain search conditions

    import { EqQueryString } from "./es-query-string.interface";

    /**
     * Structure of page metadata
     */
    export interface EsQuery {
        /**
         * Query string object, that specifies certain search conditions
         */
        query_string: EqQueryString;
    }

# results matching ""

# No results matching ""